@charset "Shift_JIS";

body #chenge {border-top: 3px solid #D9D6CD; border-bottom: 3px solid #D9D6CD; padding: 10px 0; overflow:hidden; height: 100%;}
body #chenge dl ul {float: left;}
body #chenge dl {float: left;line-height: 100%; overflow:hidden;}
body #chenge dl#chenge03 {width: 100%; clear: both; margin-top: 5px;}
body #chenge dl dt {width: 4.5em ; float: left; font-weight: bold; vertical-align: bottom;}
body #chenge dl dd {margin-left: 5em;}
body #chenge dl dd ul {margin: 0 20px 0 0;}
body #chenge dl dd ul li {display: inline;}
body #chenge dl dd ul li a { background: #B5B09C; border: 1px solid #B5B09C; margin: 0 2px; padding: 3px; line-height: 100%; color: #FFF; display:block; float: left;}
body #chenge dl dd ul li a:hover { background: #FFF; border: 1px solid #B5B09C; color: #000; display:block; float: left;}

body #styledef.type01 dl dd ul li.type01 a {background: url(../img/add/search/ico_type01_over.gif) no-repeat 2px 3px; color: #000; text-decoration: none; padding-left: 17px;}
body #styledef.type02 dl dd ul li.type02 a {background: url(../img/add/search/ico_type02_over.gif) no-repeat 2px 3px; color: #000; text-decoration: none; padding-left: 17px;}
body #styledef.type03 dl dd ul li.type03 a {background: url(../img/add/search/ico_type03_over.gif) no-repeat 2px 3px; color: #000; text-decoration: none; padding-left: 19px;}

body #styledef dl dd ul li.type01 a {background: url(../img/add/search/ico_type01.gif) no-repeat 2px 2px #B5B09C; padding-left: 17px;}
body #styledef dl dd ul li.type02 a {background: url(../img/add/search/ico_type02.gif) no-repeat 2px 3px #B5B09C; padding-left: 17px;}
body #styledef dl dd ul li.type03 a {background: url(../img/add/search/ico_type03.gif) no-repeat 2px 3px #B5B09C; padding-left: 19px;}

body #styledef dl dd ul li.type01 a:hover {background: url(../img/add/search/ico_type01_over.gif) no-repeat 2px 3px;}
body #styledef dl dd ul li.type02 a:hover {background: url(../img/add/search/ico_type02_over.gif) no-repeat 2px 3px;}
body #styledef dl dd ul li.type03 a:hover {background: url(../img/add/search/ico_type03_over.gif) no-repeat 2px 3px;}

body #styledef.number01 dl dd ul li.number01 a {background: none; color: #000; text-decoration: none;}
body #styledef.number02 dl dd ul li.number02 a {background: none; color: #000; text-decoration: none;}
body #styledef.number03 dl dd ul li.number03 a {background: none; color: #000; text-decoration: none;}

body #styledef.row01 dl dd ul li.row01 a {background: none; color: #000; text-decoration: none;}
body #styledef.row02 dl dd ul li.row02 a {background: none; color: #000; text-decoration: none;}
body #styledef.row03 dl dd ul li.row03 a {background: none; color: #000; text-decoration: none;}
body #styledef.row04 dl dd ul li.row04 a {background: none; color: #000; text-decoration: none;}

body .retrieval {overflow: hidden; height: 100%; padding: 10px;}
body .retrieval .result {font-size:150%; font-weight:bold; float: left;}
body .retrieval ul {text-align: right;}
body .retrieval ul li {display: inline;}
body .retrieval .icn_encho_{background: url(../img/icon/encho.png) no-repeat;}
body .retrieval span {width: 62px; height: 62px; display: block; position: relative; top: 0; left: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; } 

body #disp-col01 .detailList {border-top: 3px solid #D9D6CD; overflow: hidden; height: 100%; margin-bottom: 10px;}
body #disp-col01 .detailListTop {border-top: none; overflow: hidden; height: 100%; margin-bottom: 10px;}

body #disp-col01 dl.detail01 {margin-left: 0;}
body #disp-col01 dl {width: 165px; float: left; margin: 0 0 0 25px; overflow: hidden;}

body #disp-col01 dl dt {min-height: 140px; vertical-align: middle; padding: 10px;}
body #disp-col01 dl dt img {display:block; margin: 0 auto;}
body #disp-col01 dl dd {margin-bottom: 5px;}
body #disp-col01 dl dd ul li {display: inline; margin-right: 5px;}
body #disp-col01 .name {color: #AF4C09; font-size: 109%; font-weight: bold;}
body #disp-col01 .new img {margin-top: -11px; display: block;}
body #disp-col01 .icn_encho_{background: url(../img/icon/encho.png) no-repeat;}
body #disp-col01 span {width: 62px; height: 62px; display: block; position: relative; margin-top: -120px; text-indent: 100%; white-space: nowrap; overflow: hidden; } 
body #disp-col01 .member {color:#CC0001; font-weight: bold;}
body #disp-col01 .price,
body #disp-col01 .point {font-weight: bold;}
body #disp-col01 .detail {font-size: 84%;}
body #disp-col01 .detail ul { margin: 3px 0;}
body #disp-col01 .detail ul li {line-height: 100%; margin: 0 1px; display: inline; font-size: 0;}
body #disp-col01 .att {font-weight: bold;}
body #disp-col01 .btn img {display: block; padding: 5px 0;} 
body .stock {width: 165px; background: #EEEEEE; padding: 3px 2px; text-align: center;} 
body .stock span {display:inline;background:url(../img/add/search/bg_stock.gif) no-repeat 0px -1px; padding-left: 25px; margin-right: 25px;}

body #disp-col02 table {width: 100%; margin-bottom: 10px; border-collapse:collapse;}
body #disp-col02 table th {background:#B5B09C; color: #FFF; padding: 10px; vertical-align: middle; line-height: 100%; border-left: 1px solid #D9D6CD;}
body #disp-col02 table td {padding: 10px 5px; vertical-align: middle; line-height: 100%; vertical-align: middle; line-height: 160%; border-bottom: 1px solid #D9D6CD;}
body #disp-col02 table td ul li {line-height: 100%; margin-bottom: 3px;}
body #disp-col02 table td.thumb a {display: block; width: 60px; height: 60px; border: 2px solid #ccc; background: #fff;}
body #disp-col02 table td.thumb a:hover {border: 2px solid #FF6600;}
body #disp-col02 table td.name {width: 100px; font-weight: bold;line-height: 200%;}
body #disp-col02 table td .name a {color: #AF4C09; font-size: 109%;}
body #disp-col02 table td.prise {width: 170px; font-weight: bold;}
body #disp-col02 table td.prise ul li {line-height: 120%;}
body #disp-col02 table td.prise ul li.price {margin-bottom: .5em;}
body #disp-col02 table td.prise ul li.member {color:#CC0001;}
body #disp-col02 table td ul li.detail {font-size: 84%; display: block;}
body #disp-col02 table td ul li.att {font-weight: bold;}
body #disp-col02 table td .btn {padding: 0 10px;}
body #disp-col02 table td .btn a {display: block; margin: 5px;}
body #disp-col02 .stock  {width: 160px;}
body #disp-col02 .icn_encho_{background: url(../img/icon/encho.png) no-repeat; background-size:40px 40px;}


/* 10.03.17 Comment Out
body #detail-col .detailList {position: relative; border-top: 3px solid #D9D6CD; padding-top: 20px; margin-bottom: 15px; overflow: hidden; height: 100%;}
body #detail-col .top {border-top: none;}
body #detail-col .detailList .manual-col h4 {border-left: 5px solid #FF6600; padding: 5px 10px; font-size: 124%; font-weight: bold; line-height: 160%; margin-bottom: 10px;}
body #detail-col .detailList dl.thumb {width: 355px; position: relative; float: left;}
body #detail-col .detailList dl.thumb dt.target {width: 355px; height: 340px; text-align: center; border-bottom: 2px solid #EEEDE8;}
body #detail-col .detailList dl.thumb dt.target img {display: block; vertical-align: baseline;}
body #detail-col .detailList ul {margin: 15px 0 15px 3px; overflow: hidden;}
body #detail-col .detailList ul li {float:left; width: 70px; position:relative; text-align: center;}
body #detail-col .detailList ul li.first {margin-left: 0;}
body #detail-col .detailList ul li a {display: block; margin: 0 auto;}

body #detail-col .detailList ul.thumbnail li .zoom {position: absolute; z-index: 3; top: 2px; left: 5px;}
body #detail-col .detailList ul.thumbnail li a {width: 60px; height: 60px; border: 2px solid #ccc;}
body #detail-col .detailList ul.thumbnail li a:hover {border: 2px solid #FF6600;}

body #detail-col .detailList .manual-col {width: 355px; float: right;}
body #detail-col .detailList .manual-col p.detail {margin-bottom: 10px;}
body #detail-col .detailList .manual-col a.arrow {font-weight: bold;}
body #detail-col .detailList .manual-col .price-col { border-top: 3px solid #D9D6CD; padding-top: 5px;}
body #detail-col .detailList .manual-col dl {padding: 5px 15px; overflow: hidden; height: 100%; vertical-align: bottom;}

body #detail-col .detailList .manual-col dl.member,
body #detail-col .detailList .manual-col dl.price,
body #detail-col .detailList .manual-col dl.point {border-bottom: 1px solid #D9D6CD; margin-bottom: 5px;}

body #detail-col .detailList .manual-col dl dt {font-weight: bold; float: left; width: 125px; line-height: 1; vertical-align: baseline; padding: 3px 0;}

body #detail-col .detailList .manual-col dl dd {margin-left: 130px;}
body #detail-col .detailList .manual-col dl.member dd,
body #detail-col .detailList .manual-col dl.price dd,
body #detail-col .detailList .manual-col dl.point dd {font-weight: bold; font-size: 125%;}
body #detail-col .detailList .manual-col dl dd span {font-weight: normal; font-size: 83%;}

body #detail-col .detailList dl.member { color:#CC0001;}

body #detail-col .detailList .cart {background: #EEEDE8; padding: 20px;}
body #detail-col .detailList .cart select {margin-left: 20px;}
body #detail-col .detailList .cart .btn {text-align: center; margin: 15px auto 0;}
*/